body.ie6 div.box{display:inline;margin:4px;padding:9px 9px 0;}
body.ie6 ul.navigation li a{display:inline;}
body.ie ul.navigation li ul{top:36px;left:0;z-index:11005;}
body.ie6 div#top{display:inline;}
body.ie7 div#top {float:none;}
body.ie div#container{padding-bottom:5px;}
body.ie div#footer{margin:10px 0 0;}
body.ie .about-image{margin-top:10px;}
body.ie6 li.widget{display:inline;margin:15px 0;float:left;clear:both;width:100%;}
body.ie6 div.horizontal-sidebar ul li.widget{width:19%;clear:none;}
